Show / Hide Table of Contents

# Class ToastOptions

##### Inheritance

System.Object
ToastOptions

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Internal.Gui.Toast

###### Assembly: Dalamud.dll

##### Syntax

    public sealed class ToastOptions

### Properties

| Improve this Doc View Source

#### Position

Gets or sets the position of the toast on the screen.

##### Declaration

    public ToastPosition Position { get; set; }

##### Property Value

Type | Description
--- | ---
ToastPosition |

| Improve this Doc View Source

#### Speed

Gets or sets the speed of the toast.

##### Declaration

    public ToastSpeed Speed { get; set; }

##### Property Value

Type | Description
--- | ---
ToastSpeed |